import { Route } from '@angular/router';

import { UserRouteAccessService } from 'app/core/auth/user-route-access.service';
import { AchievementsComponent } from './achievements.component';

export const achievementsRoute: Route = {
  path: 'achievements',
  component: AchievementsComponent,
  data: {
    pageTitle: 'global.menu.account.achievements',
  },
  canActivate: [UserRouteAccessService],
};
